package client

import (
	"sync"

	"git.giaever.org/joachimmg/go-log.git/log"
	"git.giaever.org/joachimmg/m-dns/zone"
)

type MDnsClient struct {
	sync.Mutex
	ipv4 map[string]*net.UDPConn
	ipv6 map[string]*net.UDPConn

	running bool
	runCh   chan struct{}
}
